// this stop blue outline round inputs after Firefox 89 upgrade

a:focus,
button:focus,
input:focus,
:focus {
  outline: none;
  fill: none;
}



.modal-open[style] {
padding-right: 0px !important;
}

input[type="checkbox"] {

}


.gotoPage {                                              
    border-radius: 2px;                                               
    border: 2px solid #CFCFCF;                                        
    background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);    
    position: static;                                                 
    margin-left: 0px;
    margin-top: 1px;
	z-index: 201;                                                     
    width: 48px;                                                     
    height: 24px;                                                    
    color: #5d5d5d;          
    font-family: calibri !important;
    font-size: 18px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	text-align: left;
    margin-bottom:0;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color:    #3a3a3a;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3a3a3a;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #3a3a3a;
   opacity:  0.7;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #3a3a3a;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #3a3a3a;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #3a3a3a;
}


// this stops page jumping right when modal fires
body {
padding-right:0px !important;
margin-right:0px !important;
}


.outer {
	width: 100%;
	background-color: #ffffff;
    text-align: center;
	//min-height: 1300px;
}

.wrapper {
	padding-right: -16px;
	width: 100%;
    display: inline-block;
}	

.inner1200 {
    margin 0 auto;
	width: 1200px;
    display: inline-block;

}	


.genText {
	border-radius: 3px;
	font-family: lato !important;
    font-size: 13pt !important;
    letter-spacing: 1.0 !important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	margin-left: 0;
}

.genText12 {
	border-radius: 3px;
	font-family: lato !important;
    font-size: 12pt !important;
    letter-spacing: 1.0 !important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	margin-left: 0;
}















.textC13 {
	border-radius: 3px;
	font-family: lato!important;
    font-size: 13pt!important;
    letter-spacing: 1.0!important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	margin-left: 0;
}

.textC15 {
	border-radius: 3px;
	font-family: calibri!important;
    font-size: 15pt!important;
    letter-spacing: 1.0!important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	margin-left: 0;
}



.topMenu {
	width: 100%;
	border-bottom: 3px solid #858585;
	background-color: #ffffff;
	height: 80px;
	padding-top: 2px;
   	position: fixed;
	z-index: 999;
	float: left;
	}

.searchBand {                                                         
	width: 100%;
	height: 54px;
	position: absolute;
	top: 82;
	float: left;
	margin-bottom: 10;
	border-top: 5px solid #ffffff;
	font-family: lato;
	font-size: 25px;
    font-weight: 600;
	//background-color: #ffffff;
    background-color: #7e032b;
	color: #ffffff;
	
	
}



.topMenuItem {
	font-family: lato;
	font-size: 14px;
    font-weight: 400;
	color: #7E032B;
	background-color: #ffffff;
	cursor: pointer;
	letter-spacing: 1.4;
	height: 20px;
    width: 100px;
	padding-top: 16px;
	padding-left: 2px;
	padding-right; 2px;
	text-transform: uppercase;
	float: left;

	}



.uDrop {                                                              
    border-radius: 0px;                                                   
	background-color: #7E032B;
    z-index: 202;                                                         
    width: 150px;                                                          
    height: 26px;                                                         
    font-family: lato;                                                   
    font-size: 15px;                                                       
    font-weight: 100;                                                    
    cursor: pointer;                                                      
    float: left;                                                          
    margin-top: 0px;                                                      
    letter-spacing: 1.2;
	line-height: 2.5;
	padding-top: 0;
	padding-bottom: 4px;
	z-index: 1;
}                                                                         


.basePanel {
	//display: inline-block;
	width: 100%;
	border-top: 3px solid #858585;
	//background-color: #7A7A7A;
	background-color: #ffffff;
	height: 200px;
	z-index: 3;	
	float: left;
    text-align: center;
	margin-top: 10;
	position: relative;
	top: 120;
	}



a.uDrop:link {color:#ffffff;}
a.uDrop:visited {color:#ffffff;}
a.uDrop:active {color:#ffffff;}
a.uDrop:hover {color:#dedede;}

a.red10:link {font-family: calibri; color:#7E032B; font-size: 16px; letter-spacing: 1px; font-weight: 200;}
a.red10:visited {font-family: calibri; color:#7E032B; font-size: 16px; letter-spacing: 1px; font-weight: 200;}
a.red10:active {font-family: calibri; color:#3F4243; font-size: 16px; letter-spacing: 1px; font-weight: 200;}
a.red10:hover {font-family: calibri; color:#3F4243; font-size: 16px; letter-spacing: 1px; font-weight: 200;}

a.artists:link {color:#7E032B; font-family: calibri; font-weight: inherit; font-size: 18pt; text-decoration: none; cursor: pointer;}
a.artists:visited {color:#7E032B; font-family: calibri; font-weight: inherit; font-size: 18pt; text-decoration: none; cursor: pointer;}
a.artists:hover {color:#585858; font-family: calibri; font-weight: inherit; font-size: 18pt; text-decoration: none; cursor: pointer;}

a.artistLines:link {color:#7E032B; font-family: calibri; font-weight: 200; font-size: 16pt; text-decoration: none; cursor: pointer;}
a.artistLines:visited {color:#7E032B; font-family: calibri; font-weight: 200; font-size: 16pt; text-decoration: none; cursor: pointer;}
a.artistLines:hover {color:#585858; font-family: calibri; font-weight: 200; font-size: 16pt; text-decoration: none; cursor: pointer;}

a.standard:link {color:#7E032B; font-family: lato; font-weight: 400; font-size: 14pt; text-decoration: none; cursor: pointer;}
a.standard:visited {color:#7E032B; font-family: lato; font-weight: 400; font-size: 14pt; text-decoration: none; cursor: pointer;}
a.standard:hover {color:#7E032B; font-family: lato; font-weight: 400; font-size: 14pt; text-decoration: none; cursor: pointer;}



.txtC10 {
	font-family: calibri !important;
	font-size: 11pt;
	font-weight: 200;
	color: #5d5d5d;
    }

.txtC13 {
	font-family: lato !important;
	font-size: 13px;
	font-weight: 200;
	color: #5d5d5d;
    }

.txtC15 {
	font-family: lato !important;
	font-size: 15px;
	font-weight: 200;
	color: #5d5d5d;
    }





.strapline24 {                                                         
    width: 100%;
	margin-top: 87;
	margin-bottom: 10;
	height: 42;
	padding-top: 12;
	font-family: Lato !important;
	font-size: 22px;
    font-weight: 100;
    background-color: #7e032b;
	color: #ffffff;
	letter-spacing: 1.3;
}

.searchBand {                                                         
    width: 100%;
	position: fixed;
	top: 82;
	margin-bottom: 10;
	border-top: 5px solid #ffffff;
	font-family: lato;
	font-size: 25px;
    font-weight: 600;
	//background-color: #ffffff;
    background-color: #7e032b;
	color: #ffffff;
	//z-index: 202;	

}

.searchOptions {
    width: 100%
	position: fixed;
	top: 160px;
	height: 50px;
	background-color: #fffff;
	color: #ffffff;
	border-bottom: 0px solid #858585;
	border-radius: 0px;

}


.navResult {                                                         
    width: 1200px;
    margin-top: 0;
	margin-bottom: 10;
	border: 5px solid #000000;
	font-family: lato;
	font-size: 25px;
    font-weight: 600;
	//background-color: #ffffff;
    //background-color: #dedede;
	color: #ffffff;
}

.bandSearch {                                              

	border-radius: 3px;
    border: 2px solid #8d8d8d;                                        
	//background-color: #8d8d8d !important;    
	background-color: #ffffff !important;    
    //opacity: 1.75; /* Safari, Opera */
    float: center;
    height: 28px;                                                    
    color: #3a3a3a;                                                   
    font-family: lato !important;
    font-size: 14px !important;
    letter-spacing: 1.1 !important;
	font-weight: 400 !important;
	padding-left: 4;
	position: relative;
	top: -242;
	cursor: text;


}

.buttonBand {

	border-radius: 3px;
    border: 2px solid #8d8d8d;                                        
	font-family: lato !important;
    font-size: 14px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	color: #3a3a3a !important;
	//background-image: -moz-linear-gradient(bottom, #7E032B, #7E032B);
	background-color: #ffffff !important;
	//background-color: #8d8d8d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	position: relative;
	top: -242;
	z-index: 202;
	height: 28px;
	cursor: pointer;
	margin-left: 25;


}

.navButton {
	border-radius: 3px;
    border: 2px solid #7e032b;                                        
	font-family: lato !important;
    font-size: 14px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	color: #3a3a3a !important;
	background-color: #ffffff !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	z-index: 202;
	width: 80px;
	height: 32px;
	cursor: pointer;
	margin-left: 0;
}

.button4b {
	border-radius: 3px;
    border: 2px solid #7e032b;                                        
	font-family: lato !important;
    font-size: 12px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	color: #3a3a3a !important;
	background-color: #ffffff !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	z-index: 202;
	width: 70px;
	height: 28px;
	cursor: pointer;
	margin-left: 0;
}

















.navBar {
	border-radius: 3px;
	font-family: lato !important;
    font-size: 14px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	z-index: 202;
	cursor: pointer;
	margin-left: 0;
}

.gotoPage {                                              
    border-radius: 2px;                                               
    border: 2px solid #CFCFCF;                                        
    background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);    
    position: static;                                                 
    margin-left: 0px;
    margin-top: 2px;
	z-index: 201;                                                     
    width: 48px;                                                     
    height: 24px;                                                    
    color: #5d5d5d;          
    font-family: calibri !important;
    font-size: 18px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	text-align: left;
    padding-bottom: 0;
}

.navInfo {                                              
    border: none;                                        
    position: static;                                                 
    margin-left: 0px;
    padding-top: 12px;
	z-index: 201;                                                     
    width: 48px;                                                     
    height: 24px;                                                    
    color: #5d5d5d;          
    font-family: lato !important;
    font-size: 14px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	text-align: left;
    padding-bottom: 10;
}

.dropDown1 {                                              
    border-radius: 3px;                                               
    border: 2px solid #8d8d8d;                                        
	background-color: #ffffff !important;
    font-family: calibri !important;
    font-size: 14px !important;
    letter-spacing: 1.1 !important;
   	position: relative;
	top: -242;
    margin-left: 23px;
	z-index: 201;                                                     
    width: 212px;                                                     
    height: 28px;                                                    
    color: #3a3a3a;                                                   

}

.dropDown2 {                                              
    border-radius: 3px;                                               
    border: 2px solid #7E032B;                                        
    background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);    
    position: static;                                                 
    margin-left: 2px;
    margin-top: 0px;
	float: left;
	z-index: 201;                                                     
    width: 196px;                                                     
    height: 36px;                                                    
	font-family: lato !important;
    font-size: 13px !important;
    letter-spacing: 1.6 !important;
	font-weight: 400 !important;
	color: #3a3a3a !important;
	text-align: left;
	padding-bottom: 2px;
}


.dropDown3 {
	border-radius: 3px;                                               
    border: 2px solid #8d8d8d;                                        
	background-color: #ffffff !important;
    font-family: calibri !important;
    font-size: 14px !important;
    letter-spacing: 1.1 !important;
   	position: relative;
	top: -250;
	left: 1000;
    margin-left: 23px;
	z-index: 201;                                                     
    width: 212px;                                                     
    height: 28px;                                                    
    color: #3a3a3a;                                                        
}

.dropDown4 {
	border-radius: 3px;                                               
    border: 2px solid #8d8d8d;                                        
	background-color: #ffffff !important;
    font-family: calibri !important;
    font-size: 14px !important;
    letter-spacing: 1.1 !important;
    margin-left: 0px;
	margin-top: 5px;
	z-index: 201;                                                     
    width: 212px;                                                     
    height: 28px;                                                    
    color: #3a3a3a;                                                        
	float: left;
}
















.textInput1 {                                              
	border-radius: 3px;
    border: 2px solid #8d8d8d;                                        
	//background-color: #8d8d8d !important;    
	background-color: #ffffff !important;    
    //opacity: 1.75; /* Safari, Opera */
    float: center;
	z-index: 999;                                                     
    color: #3a3a3a;                                                   
    font-family: lato !important;
    font-size: 16px !important;
    //letter-spacing: 1.0 !important;
	font-weight: 400 !important;
	cursor: text;	

}




















/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

#carousel {
    float: left;
	width: 1200px;
	height: 450px;
	border-style: solid;
	border-color: #000000;
	border-width: 0px;
    border-radius: 0px;                                               
	background-image: -moz-linear-gradient(top, #5d5d5d, #5d5d5d);    
    background-color: #ffffff;
	margin-top: 40px;
	}

.searchArea {
    width: 100%;
	height: 450px;
    position: relative;
	top: 0px;
    margin-bottom: 70px;
	}

.searchPanel {                                              
    border-radius: 5px;                                               
    border: 3px solid #7E032B;                                        
	//border: 3px solid #8d8d8d;                                        
    background-colour: #ffffff;    
    opacity: 1.75; /* Safari, Opera */
    float: center;
	z-index: 999;                                                     
    width: 600px;                                                     
    height: 50px;                                                    
    color: #e0e0e0;                                                   
    font-family: lato !important;
	font-size: 16px !important;
	letter-spacing: 0px;
	font-weight: 400;
	padding-left: 4;
	position: relative;
	top: -250;
	cursor: text;	
}


.homeGrid {
	width: 1400px;
	display: inline;
}


.buttonHome {

    font-family: lato !important;
    font-size: 15px !important;
    letter-spacing: 1.2 !important;
	font-weight: 400 !important;
	color: white !important;
	border-radius: 5px;
	border: 3px solid #ffffff;
	//background-image: -moz-linear-gradient(bottom, #7E032B, #7E032B);
	background-color: #7E032B !important;
	//background-color: #8d8d8d !important;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.75; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
	position: relative;
	top: -250;
	z-index: 202;
	width: 140px;
	height: 46px;
	cursor: pointer;
	margin-top:0px;
	margin-left:5px;
	margin-bottom: 2px;
	padding-bottom:0px;
	padding-top: 2px;
}

.carouselText {
	width:360px;
	height: 45px;
	position: relative;
	top: -108;
	left: 0;
	//background-color: #8d8d8d;
	background-color: #7E032B;
	color: white;
	font-family: lato;
	font-size: 17px;
	padding-top: 10px;
	font-weight: 400;
	text-align: center;
	letter-spacing: 1px;

}

.homeGridText {
    margin: auto auto auto auto;
	color: #ffffff;
    font-family: lato;
    font-size: 13px;
	font-weight: 100;
    letter-spacing: 1.0;
	text-align: center;
	padding-top: 16px;
	width: 300px;
	z-index: 2;
	position: relative;
	top: 0;
	
}
















.emailPhone {
	font-family: lato;
	font-size: 15px;
    font-weight: 400;
	color: #585858;
	background-color: #ffffff;
	cursor: pointer;
	letter-spacing: 1.4;
	height: 20px;
    width: 382px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right; 0px;
	float: right;
	}

.loggedInAs {
	font-family: lato;
	font-size: 14px;
    font-weight: 400;
	color: #585858;
	background-color: #ffffff;
	letter-spacing: 1.4;
	height: 20px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right; 0px;
	position: relative;
	top: 30;
    left: 376;
	float: right;
	}

.logo {
	cursor: pointer;
	}

.menuIcon {
	cursor: pointer;
	height: 56px;
    padding-right: 20px;
	float: right;
	padding-top: 2px;
	}

.menuIconExpanded {
	cursor: pointer;
	height: 56px;
	position: relative;
	top: 0;
    padding-right: 20px;
	padding-top: 2px;
    padding-bottom: 10;
	float: right;
	}

.verticalMenu {
	width: 120px;
	background-color: #7E032B;
	height: 294px;
   	padding-top: 2px;
	position: relative;
	z-index: 999;
	float: right;
    }

.verticalMenuItem {
	font-family: lato;
	font-size: 15px;
    font-weight: 800;
	background-color: #7E032B
	cursor: pointer;
	letter-spacing: 1.4;
	height: 30px;
    width: 1000px;
	padding-top: 2px;
    padding-left: 10px;
	text-transform: uppercase;
	float: left;
	}




.button1 {
	border-radius: 5px;
	border: 2px solid #ffffff;
	background-image: -moz-linear-gradient(bottom, #7E032B, #7E032B);
	background-color: #000000;
	position: static;
	z-index: 202;
	width: 180px;
	height: 50px;
	color: #ffffff;
	font-family: lato;
    font-size: 14pt;
    letter-spacing: 1.4;
	font-weight: 600;
	cursor: pointer;
	float: right;
	margin-top:0px;
	margin-left:5px;
	margin-bottom: 5px;
	padding-bottom:3px;
}

.button2 {
	border-radius: 5px;
	border: 2px solid #ffffff;
	background-color: #7E032B;
	position: static;
	z-index: 202;
	width: 180px;
	height: 36px;
	color: #ffffff;
	font-family: lato;
    font-size: 13pt;
    letter-spacing: 1.4;
	font-weight: 600;
	cursor: pointer;
	float: right;
	margin-top:10px;
	margin-left:5px;
	margin-bottom: 5px;
	padding-bottom:3px;
}



a.atopMenu:link {color:#7E032B; text-decoration: none; padding-bottom: 12px;}
a.atopMenu:visited {color:#7E032B; text-decoration: none; padding-bottom: 12px;}
a.atopMenu:active {color:#a7a7a7; text-decoration: none;padding-bottom: 12px;}
a.atopMenu:hover {color:#585858; text-decoration: none;padding-bottom: 12px;}

a.abasePanel:link {color:#7E032B; text-decoration: none;}
a.abasePanel:visited {color:#7E032B; text-decoration: none;}
a.abasePanel:active {color:#a7a7a7; text-decoration: none;}
a.abasePanel:hover {color:#7E032B; text-decoration: none;}


.homeGridItemLeft {
    width: 380px;
	height: 297px;
    background-color: #ffffff;
    float: left;
	margin-top:32;
	margin-left:0;
	margin-right:30;
	z-index: 1;
 
	}

.homeGridItemCentre {
    width: 378px;
	height: 297px;
    background-color: #ffffff;
    float: left;
	margin-top:32;
	margin-left:0;
	margin-right:30;
	z-index 1;
	}

.homeGridItemRight {
    width: 378px;
	height: 297px;
    background-color: #ffffff;
    float: left;
	margin-top:32;
	margin-left:0;
	margin-right:0;
	z-index: 1;

	}


.homeGridOpaqueBand {
    background-color: #7E032B;
	//background-color: #8d8d8d;
	filter:alpha(opacity=60); /* IE */
    opacity: 1.000; /* Safari, Opera */
    -moz-opacity:0.70; /* FireFox */
    position: relative;
	top: 2;
	width: 378px;
	height: 47px;
	color: #ffffff;
	cursor: pointer;
	z-index: 3;
	border-radius: 0px;
    border: 1px solid #7E032B;                                        
	
	
	
}


.basePanelText {
    margin: auto auto auto auto;
	color: #7E032B;
    font-family: calibri;
    font-size: 14px;
	font-weight: 400;
    letter-spacing: 1.2;
	text-align: center;
	padding-top: 3px;
	width: 300px;
	z-index: 3;
	position: relative;
	top: 0;
	
}

#homeCarousel {
    float: left;
	width: 1200px;
	height: 450px;
	border-style: solid;
	border-color: #000000;
	border-width: 0px;
    border-radius: 0px;                                               
	background-image: -moz-linear-gradient(top, #5d5d5d, #5d5d5d);    
    background-color: #5d5d5d;
	margin-top: 20px;
	}

.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}


.wideText {
width:300px;
height: 34px;
position: relative;
top: -366;
left: -350;
background-color: #7E032B;
color: white;
font-family: calibri;
font-size: 15pt;
padding-top: 8px;
font-weight: 400;
text-align: center;
}









